
Figure - Bug #118311
【IOVDEV-31017】【VC1】【0095】【台架】【EE环境】【副屏】副屏进入本地音乐播放页，点击播放列表
按钮，光标显示过大，播放列表无法调出
2023-05-27 16:54 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230527 15:28

【前提条件】：副屏上电，网络正常

【操作步骤】

副屏进入本地音乐播放页，点击播放列表按钮，光标显示过大，播放列表无法调出

1.进入本地音乐播放页；

2.点击播放列表按钮。

【实际结果】

1.光标显示过大；

2.播放列表无法调出。

【期望结果】

1.光标显示适中；

2.能调出播放列表。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/Gml6GVdn1cA%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/lUsIdnxTfFc%3D

【当前开机次数】：副屏第130次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM401
【硬件版本号】：/

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-27 17:06 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

#2 - 2023-05-27 18:21 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

【分析】

1、那个功能是“歌词”，不是播放列表，已经解释过一次了

2、UI样式Follow原生不做定制处理。

【下一步】

1、非bug，确认功能，关闭此票

#3 - 2023-05-30 11:30 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-30 11:30 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-30 11:30 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

052705bug5.mp4 24.1 MB 2023-05-27 CDTS_TEST 王成
